=== debian/changelog ===
plasma-nm (4:6.5.1+p24.04+vstable+git20251029.0735-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:35:43 +0000

plasma-nm (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:58:12 +0000
