=== debian/changelog ===
plasma-nm (4:6.5.1+p24.04+vstable+git20251030.0409-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 30 Oct 2025 04:09:52 +0000
