=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                libkirigami-dev (>= 6.18.0~),
                libnm-dev (>= 1.4.0~),
                libopenconnect-dev (>= 3.99~),
-               libplasma-dev (>= 6.5.1~),
+               libplasma-dev (>= 6.5.2~),
                libqca-qt6-dev (>= 2.1.0~),
                mobile-broadband-provider-info,
                modemmanager-dev (>= 1.0.0~),
