=== debian/changelog ===
plasma-nm (4:6.5.3-2) unstable; urgency=medium

  * Team upload.
  * CI: update/simplify configuration.
  * Skip the whole MobileProvidersTest::testProviderFromMccMnc() test, and only
    part of it, as it relies on the data provided by an older version of
    mobile-broadband-provider-info; patch
    tests-skip-testProviderFromMccMnc.diff (Closes: #1121042)
    - drop patch skip-providers-test.patch, obsoleted by the new one
  * Simplify lintian overrides.
  * Use /usr/share/dpkg/architecture.mk rather than querying for variables
    manually.

 -- Pino Toscano <pino@debian.org>  Tue, 25 Nov 2025 18:23:27 +0100

plasma-nm (4:6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:25:40 +0100
