## plasma-nm 6.5.3+p24.04+vunstable+git20251202.1054

=== debian/changelog ===
plasma-nm (4:6.5.3+p24.04+vunstable+git20251202.1054-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 10:54:50 +0000
