## plasma-nm 6.5.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 project(plasma-networkmanagement)
 
-set(PROJECT_VERSION "6.5.80")
+set(PROJECT_VERSION "6.5.4")
 
-set(PROJECT_DEP_VERSION "6.4.90")
+set(PROJECT_DEP_VERSION "6.5.4")
 set(QT_MIN_VERSION "6.9.0")
 set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
@@ -62,7 +62,6 @@
     DBusAddons
     KIO
     I18n
-    JobWidgets
     NetworkManagerQt
     Notifications
     Service
@@ -97,10 +96,6 @@
                        TYPE RUNTIME
                        PURPOSE "Needed to create mobile barcodes for WiFi networks"
                       )
-
-find_package(KF6QuickCharts ${KF6_MIN_VERSION} CONFIG)
-set_package_properties(KF6QuickCharts PROPERTIES
-                       TYPE RUNTIME)
 
 pkg_check_modules(NETWORKMANAGER IMPORTED_TARGET libnm>1.4.0 REQUIRED)
 pkg_check_modules(MOBILEBROADBANDPROVIDERINFO mobile-broadband-provider-info)
