## plasma-nm 6.5.4+p24.04+vstable+git20260107.0943

=== debian/changelog ===
plasma-nm (4:6.5.4+p24.04+vstable+git20260107.0943-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 09:43:22 +0000

plasma-nm (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:21:47 +1000
