## plasma-nm 6.5.4+p24.04+vstable+git20260109.0312

=== debian/changelog ===
plasma-nm (4:6.5.4+p24.04+vstable+git20260109.0312-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 09 Jan 2026 03:12:19 +0000
