## plasma-nm 6.5.5

=== debian/changelog ===
plasma-nm (4:6.5.5-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 23:08:00 +0000

plasma-nm (4:6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 15:07:22 +0000

plasma-nm (4:6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:20:44 +0000

plasma-nm (4:6.5.3-0ubuntu2) resolute; urgency=medium

  * Disable build time tests.

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 23:04:42 +0000

plasma-nm (4:6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:09:23 +0000

plasma-nm (4:6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:14:04 +0000

plasma-nm (4:6.5.1-0ubuntu2) resolute; urgency=medium

  * Add qrca to recommends as per KDE upstream.

 -- Rik Mills <rikmills@kde.org>  Mon, 03 Nov 2025 18:49:05 +0000

plasma-nm (4:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:48:23 +0000

plasma-nm (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:39:06 +0100
