=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: plasma-nm
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                libkf6colorscheme-dev (>= 6.18.0~),
@@ -31,7 +32,7 @@
                libkirigami-dev (>= 6.18.0~),
                libnm-dev (>= 1.4.0~),
                libopenconnect-dev (>= 3.99~),
-               libplasma-dev (>= 6.5.4~),
+               libplasma-dev (>= 6.5.5~),
                libqca-qt6-dev (>= 2.1.0~),
                mobile-broadband-provider-info,
                modemmanager-dev (>= 1.0.0~),
@@ -42,22 +43,23 @@
                qt6-webengine-dev (>= 6.9.0~) [amd64 arm64 armhf i386],
 Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-nm
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-nm
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-nm.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-nm
+Rules-Requires-Root: no
 
 Package: plasma-nm
 Architecture: linux-any
 Depends: mobile-broadband-provider-info,
          network-manager,
          plasma-desktoptheme,
-         qml6-module-org-kde-config,
+         qml6-module-org-kde-config (>= 6.18.0~),
          qml6-module-org-kde-coreaddons,
-         qml6-module-org-kde-kcmutils,
-         qml6-module-org-kde-kirigami,
-         qml6-module-org-kde-kquickcontrolsaddons,
+         qml6-module-org-kde-kcmutils (>= 6.18.0~),
+         qml6-module-org-kde-kirigami (>= 6.18.0~),
+         qml6-module-org-kde-kquickcontrolsaddons (>= 6.18.0~),
          qml6-module-org-kde-ksvg,
          qml6-module-org-kde-networkmanager,
-         qml6-module-org-kde-prison,
+         qml6-module-org-kde-prison (>= 6.18.0~),
          qml6-module-org-kde-quickcharts,
          qml6-module-qtquick,
          qml6-module-qtquick-controls,
@@ -65,8 +67,7 @@
          qml6-module-qtquick-layouts,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kwallet6,
-            systemsettings,
+Recommends: kwallet6, qrca, systemsettings,
 Suggests: network-manager-fortisslvpn,
           network-manager-iodine,
           network-manager-l2tp,
