## plasma-nm 6.5.5+p24.04+vstable+git20260205.0525

=== debian/changelog ===
plasma-nm (4:6.5.5+p24.04+vstable+git20260205.0525-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 05:25:41 +0000
