=== debian/changelog ===
plasma-nm (4:6.5.5+p24.04+vunstable+git20260204.0040-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 00:40:50 +0000
