=== kcms/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2025 Carl Schwan <carl@carlschwan.eu>
# SPDX-License-Identifier: BSD-2-Clause

add_subdirectory(kcm_cellularnetwork)
add_subdirectory(kcm_hotspot)
add_subdirectory(kcm_wifi_mobile)
add_subdirectory(kcm_wired_mobile)
add_subdirectory(kcm_connections)
